<?php
require_once '../app/Controllers/DecretosController.php';

if (class_exists('DecretosController')) {
    echo "A classe DecretosController foi carregada com sucesso!";
} else {
    echo "Erro: A classe DecretosController não foi carregada.";
}
?>
